#paypal
{float:right;}

.corner
{
	display:block;
	height:60px;
	width:60px;
	top:-1px;
	left:1px;
	position:absolute;
	z-index:999;
}

.saleItem
{
	background:url(../image/OnSaleTab.png) top left no-repeat;
}

.silkItem
{
	background:url(../image/silkTab.png) top left no-repeat;
}

.product-info #mImage .corner
{
	height:70px;
	width:70px;
	background-position:bottom left;
}

#total_geral_old,
.was {
	text-decoration: line-through;
	float: left;
	font-weight: normal;
	margin: 22px 0 0 5px;
	width: 60px;
	height: 25px;
}

#total_geral_single {
	font-weight: normal;
	float: left;
	margin: 22px 0px 0 6px;
	width: 55px;
	color: #FF0000;
	height: 25px;
	text-align: right;
}

#total_geral,
.now {
	font-weight: normal;
	margin: 10px 0px 0 0px;
	color: #FF0000;

}

.now {
	float: right;
	margin: 22px 0 0 5px;
	height: 20px;
	margin-top: 39px;
}

.was {
	margin-left: 0;
	height: 20px;
	margin-top: 39px;
}

#total_geral {
	font-weight: bold;
}

#total_old {
	font-weight: bold;
	text-decoration: line-through;
}

#total_geral.silk {
	color: #000000
}

#total_geral.silk {
	color: #000000;
	padding-left: 18px;
	text-align: right;
}

.qtyHolder {
	float: left;
	width: 35px;
}

.product-info .right table tr td {
	vertical-align: bottom;
}

#total_geral_old.nostrike,
.baseprice {
	text-decoration: none;
	width: 121px;
	text-align: right
}

.acc #total_old,
.acc #total_geral {
	float: left;
}

#total_old {
	float: left;
	font-weight: normal;
	margin: 10px 0 0 0px;
	text-decoration: line-through;
	width: 65px;
	text-align: left;
}

.baseprice {
	float: left;
	font-weight: normal;
	height: 25px;
	margin: 22px 0 0 5px;
}

.wasText {
	width: 60px;
	display: inline-block;
}

.nowText {
	float: right;
}

#optnleft select,
select.accessory_options_select {
	width: 195px
}

.wasHidden {
	display: none;
}

.nowHidden {
	display: none;
}